Subject: Graduate Fellowships

From: "Theodore C. Crusberg" <[email-masked]>
Date: Mon, 5 Feb 1996 09:42:19 -0500

Please advise your students interested in the Ph.D. degree in 
BIOTECHNOLOGY or BIOTECHNOLOGY/INTERDISCIPLINARY or BIOMEDICAL SCIENCES 
of the following fellowships:

Worcester Polytechnic Institute (Worcester MA) has been awarded 8 3-year 
fellowships by the U.S. Department of Education in an "Area of National 
Need" (GAANN).  Each fellowship carries a stipend of $14,400 + tuition + 
$1,000 for travel and other research-related expenses.  Applicants must 
be US citizens or perm. residents, have a record of academic excellence 
and be committeed to a career in teaching and research.  Preference will 
be given to students who have completed a MS or MA degree and to talented 
women and minority students.  Please contact Dr. Joseph Bagshaw at 
508-831-5930 or [email-masked] for more information and application 
materials.